Skip to content

Instantly share code, notes, and snippets.

View sfermigier's full-sized avatar
💭
Working on some web stuff

Stefane Fermigier sfermigier

💭
Working on some web stuff
View GitHub Profile
View log.txt
~/t/poetry-bug > poetry install
Updating dependencies
Resolving dependencies... (0.8s)
[SolverProblemError]
The current project's Python requirement (*) is not compatible with some of the required packages Python requirement:
- isort requires Python >=3.6,<4.0
- isort requires Python >=3.6,<4.0
- isort requires Python >=3.6,<4.0
- isort requires Python >=3.6,<4.0
View gist:b753b6fb439a77b7a2d03eacc93aa587
❯ poetry lock
Creating virtualenv extranet-spr-py2.7 in /Users/fermigier/Library/Caches/pypoetry/virtualenvs
Updating dependencies
Resolving dependencies... (16.3s)
Writing lock file
~/tmp/totototot 25s
View pyproject.toml
[tool.poetry]
name = "extranet-spr"
version = "0.1.0"
description = ""
authors = ["Abilian SAS"]
[tool.poetry.dependencies]
# python = "^2.7"
#
View planck-run.txt
➜ ~ planck
Planck 1.17
ClojureScript 1.9.229
Docs: (doc function-name-here)
(find-doc "part-of-name-here")
Source: (source function-name-here)
Exit: Control+D or :cljs/quit or exit or quit
Results: Stored in vars *1, *2, *3, an exception in *e
cljs.user=> (time (apply + (range 1e7)))
View gist:760997
Stefanes-macbook% cat test.js
require.paths.unshift('lib');
var zombie = require("index");
var browser = new zombie.Browser({ debug: true });
browser.visit("http://www.google.com/webhp", function (err, browser) {
//console.log(browser.html());